ブログ

IE8までに脆弱性、その対処

2013年1月4日 10:47 | パソコン関連 | | 238 views
タグ: , , ,

このエントリーをはてなブックマークに追加
はてなブックマーク - IE8までに脆弱性、その対処
reddit にシェア
Pocket
LINEで送る

スクリーンショット 2013 01 04 10 27 47

InternetExplorer(以下IE)6から8にかけてゼロデイ脆弱性(報告されていず、パッチもない状況)が発見され、攻撃コードが出回っている状況です。

攻撃性を持つjavascriptコードを持つwebサイトを閲覧する事で、外部から不正なプログラムを実行されてしまう、というものです。

現在、Fix itというツールがマイクロソフトから提供されています。

Microsoft Fix it 50971と書かれている方を利用してください。

これは暫定的なパッチですが、IE6~8をお使いの場合は、次のセキュリティアップデートリリースを待たずこれを適用するか、アップデートがリリースされるまで、一時的に他のブラウザを使用してください。

IE9以降はこの影響を受けません。

WindowsXPで動作する、IEは最終バージョンで8ですので、XPを利用されている方は特にご注意ください。

昨年末に発見された脆弱性で、攻撃を受けた例は少ないようですが、攻撃コードが公表されている状況ですので、被害の拡大はあり得ます。

新年お忙しい中ですが、なんらか不測の事態がおこる前に対処をお勧めいたします。